
body::-webkit-scrollbar {
  display: none;
}

body {
  -ms-overflow-style: none; 
  scrollbar-width: none; 
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="password"]{
     -webkit-appearance: none;
	  border-radius: 0;
	  box-sizing: border-box;
}

textarea,
input[type="text"], 
input[type="password"] {
    border: 1px solid #999;
}
*:focus {
    outline: none;
}

* {
word-break:keep-all;
}
#innerContent .ProduktgruppenMenu, .StartSliderContainer #trusticons, #login, #logout, .slick-prev, .slick-next,
.StartSliderContainer p, .StartSliderContainer h1,.StartSliderContainer #trusticons, #StartSlider .calltoaction, .navicon.home, .navicon.basket, #breadcrumps, #service ul li:nth-child(3), #kundenfeedback, .zertifikate, .ist_anders, #features, #twittercnt, #helpfile, .button_individuelle_anfrage, .button_in_warenkorb, .Filter, #faqnav h1, #contactnav h1, #hauptBereich #mainNavigation  {
    display: none!important;
}
#ProduktSlider, #ProduktSlider h1,#ProduktSlider p {
	display: none;
}
.mburger {
    float: left;
    top: -2px;
}
.mburger b {    
opacity: 0.7;
}
#breadsearch {
	width: 100vw;
}
.landingpage {
    width: calc(100vw - 25px);
    margin: 0 auto;
}
.landingpage .toggle_link, .landingpage .toggle_link.active:first-child,
.landingpage .toggle_link.active, .landingpage .toggle_link:first-child,
.landingpage .toggle_link.active, .landingpage .toggle_link{
	background-position: calc(100vw - 70px) 0;
	padding-right: 50px;
}
#fast_search {
float: left;
    height: 40px;
    margin: 12px 0 0 0;
    padding: 0;
    width: calc(100vw - 75px);
}
#fast_search_input {
    height: 34px;
    padding-left: 10px;
    font-size: 18px;
    width: calc(100vw - 130px);
	margin: 0;
    color: #666;
    border: 0;
    outline-width: 0;
    margin: 0;
    line-height: unset;
}
#fast_search_input::placeholder { 
    color: #aaa;
}

#fast_search_button {
    height: 34px;
    background-color: #aaa;
    border: 0;
    outline-width: 0;
}
#fast_search_button:hover {
    background-color: #999;
}
#logo {
    width: calc(100vw / 3);
}

#logo img {
    width: calc(100vw / 3);
	max-height: 110px;
    margin-left: 10px;
	transition: width 0.3s, margin 0.3s;
}

#topNavigation {
    width: calc(100vw / 3 * 2);
    margin: 0;
}
#topNavigation ul {
    padding: 0;
    float: right;
}
#header {
    width: 100vw;
    height: 120px;
}
#hauptContent, .footer {
    width: 100vw;
    height: auto;
    margin-bottom: 10px;
    display: inline-block;
}

#shopcontent {
    margin: 2px auto;
    padding: 0 15px;
    width: calc(100vw - 30px);
}
#innercontent {
	width: 100%;
}
#innerContent img, #innerContent svg {
    max-width: calc(100vw - 100px);
}
#innerContent .zweispaltig img {
	max-width: calc((100vw / 2) - 100px);
}
#innerContent ol li, #innerContent ul li {
	
    margin: 4px 0 8px;
}
.ProduktSliderImage, .StartSliderImage {
    margin: 0 0 0 calc(50vw - 250px); 
}
.ProduktSliderImage img, .StartSliderImage img{
    width: 100%;
}

#StartSlider+#innercontent #innerContent, .StartSliderStage+#innercontent #innerContent {
    width: 100vw;
}
#facebookbg {
    margin: -4px 0 0 0;
}
.kacheln {
    width: 100vw;
}

#service, .featuresbezahlen, .zertifikate, .infotext, .ist_anders, #bezahlen {
    width: calc(100vw - 35px);
}
#service ul li {
    margin: 5px 15px 10px 0;
    width: calc((100vw / 2) - 40px);
	white-space: nowrap;
}

#service ul li:nth-child(2) {
    margin: 5px 0 10px 0;
}
#service ul li a {
	background-position: calc((100vw / 2) - 60px) 50%;
}
.infotext > div:last-child {
    margin-left: 0;
    padding-left: 0;
	height: auto;
}

 #bezahlen{
    margin-left: 0;
	height: 150px;
	background-size: auto 120px;
}
#bezahlen p {
    width: 300px;
}
#bezahlen a {
    width: 130px;
    height: 45px;
}
 .infotext {
    width: auto;
    padding: 15px 15px;
}
.infotext h1,.infotext>div {
    display: none;
}
.infotext>div:last-child {
    border-left: none;
    display: block;
    width: calc(100vw - 20px);
}
.infotext strong, .infotext span {
	display: inline-block;
}
.infotext .phone {
    display: block;
}

#metaNavigation {
    padding: 15px;
}

#metaNavigation li {
    margin: 0 30px 20px 0;
    padding: 0;
}
#gruppe {
    background-color: #99c900;
    padding: 12px 23px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
	display: block;
    line-height: 1.2em;
}

.shopTableLeft, .shopTableLeft_fontvariable, .shopTableLeft_Auflage, .shopTableLeftFooterFrame  {
    min-height: auto;
    display: inline-block;
    width: calc(100vw - 40px);
    padding: 5px 0 4px 10px!important;
}
.shopTableLeftFooterFrame {
    height: 30px;
}
.shopTable  {
    display: inline-block;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: none;
    -webkit-hyphens: auto;
}
.ProduktSliderContainer, .StartSliderContainer {
    width: auto; 
}
.shopTableRight {
    width: calc(100vw - 30px);
}
.tableContentCenter, .tableContentCenterActive, .tableContentCenter:hover, .shopTable div p {
    height: 60px;
    padding: 0 5px;
	hyphens: none;
}
.InfoBox, .shopTable .InfoBox p {
	height: auto;
}

.shopTableRight {
    width: 100vw;
}
.tableContentCenter, .tableContentCenterActive, .tableContentCenter:hover, .shopTable div p {
    height: 60px;
    padding: 0 5px;
}

.kacheln ul li a, .kacheln ul li .leer {
	background-color: #fff!important;
	background-position: 50% 0!important;
}
.auflagen_rollover_container {
width: calc(100vw - 36px);
}
#auflagen_rollover li {
    width: calc(100vw - 70px);
}

#auflagen_rollover, #auflagen_rollover ul {
    width: calc(100vw - 65px);
}
#auflagen_rollover li ul, #auflagen_rollover li ul li  {
	width: calc(100vw - 46px);
}
#auflagen_rollover li ul li {
    padding: 7px 0;
}
span.TabExemplar {
    width: 50px;
    margin-left: 0;
}
span.TabMainEx {
    width: 80px;
    margin-left: 10px;
}
span.TabBruttoNetto {
    color: #999;
    padding-right: 3px;
    font-size: 11px;
}
span.TabMainPrice {
    width: 50%;
}
span.TabNetto {
    width: auto;
    margin-left: 10px;
}
 
.gesamtpreis, .gesamtpreis_produkt, .gesamtpreis_eigenschaften, .brutto_netto, .gesamtbrutto, .fuer_bestellung, .warenkorb_enthaelt, .warenkorb_positionen, .warenkorb_gesamtbrutto{
    width: calc(100vw - 65px);
}
.gesamtpreis_eigenschaften {
    padding-top: 10px;
}
.gesamtpreis_produkt, .gesamtpreis_eigenschaften, .warenkorb_positionen  {
    position: relative;
}
.gesamtpreis {
    height: auto;
}

.brutto_netto, .warenkorb_gesamtbrutto , .warenkorb_zum{
	padding-top: 20px;
    position: relative;
}

.shopTableLeftFooterFrame + .shopTableRight > .col {
    height: auto;
}
.gesamtbrutto{
	padding-top: 40px;
    top: 5px;
    position: relative;
}
.gesamtbrutto .left {
    float: left;
    width: 110px;
    margin: 0;
    padding: 0;
}
/* Menuanpassungen */
.mm-spn.mm-spn--light {
        background-color: #99C900;
        color: #fff;
		font-weight: bold;
		font-size: 17px;
    }
.mm-spn li:before{
	opacity: .7;
}
.mm-spn li:after,.mm-spn a:not(:last-child):after, .mm-spn.mm-spn--navbar ul:before {
	opacity: .4;
}
#mainNavigation {
    text-align: left;
}

.heisspreis:after {
    font-size: 12px;
    padding: 0 7px;
    line-height: 1.2rem;
}
#mainNavigation .recycling, #mainNavigation .digital, #mainNavigation .more, #mainNavigation .heisspreis  {
    padding: 0;
}
#nav .recycling:after, 
#nav .digital:after, 
#nav .premium:after {
background-size: 26px auto;
    content: "";
    display: inline-block;
    height: 26px;
    margin-left: 12px;
    position: relative;
    top: 6px;
    width: 25px;
    margin-top: -10px;
}
#innerContent, #rechte_Spalte {
    float: left;
    margin: 13px auto 10px;
    padding: 0;
    width: calc(100vw - 77px);
    transition: 0.3s 0.2s;
}
#linke_Spalte {
    float: left;
    width: 50px;
    transition: 0.3s 0.2s;
}
#faqnav, #clientnav, #clientsubnav, #contactnav {
    transition: 0.3s 0.2s;
	width: 50px;
    float: none;
    z-index: 999;
    background-color: #F6F6F6;
    overflow: hidden;
}

#faqnav a, #clientnav a, #clientsubnav a, #contactnav a {
    width: 100%;
	overflow: hidden;
}

#linke_Spalte:hover {
    width: 235px;
}
#linke_Spalte:hover > #faqnav,
#linke_Spalte:hover > #clientnav,
#linke_Spalte:hover > #clientsubnav,
#linke_Spalte:hover > #contactnav{
	width: 235px;
}

#linke_Spalte:hover + #rechte_Spalte, #linke_Spalte:hover + #innerContent{
    width: calc(100vw - 260px);
}

#linke_Spalte + #innerContent .content {
    min-height: 797px;
}


/* NUR WÄHREND DER DEBUG-PHASE! 
 pre , .enter_help{
	 display: none;
 }*/
 
 pre {
	 overflow: hidden;
 }
 
	.landingpage .landingkachel {
		width: calc(100vw - 24px);
		margin: 4px 0;
	}
	
	.landingpage .landingkachel a{
		
    text-decoration: none;
	}	
.landingpage .spalte {
	
    width: auto;
}

.landingslider {
    margin: 20px 0;
    width: calc(100vw - 30px);
}

.why_login {
	width: calc(100vw - 120px);
    margin-top: 20px;
}
.input_form #eMail, .input_form #Passwort {
	max-width: calc(100vw - 100px)!important;
    border: 1px solid #999;
    margin-bottom: 10px;
}

.auftragsdetails table tr td:first-child, .auftragsdetails table tr th:first-child {
    width: calc(100vw / 4);
}

.auftragsdetails .button_arrow {
    float: left;
    margin: 15px 0 0;
}

.auftragsdetails td {
	padding: 5px 0;
}
.auftragsdetails td.showing, .auftragsdetails td.hiding {
	padding: 5px 0 5px 30px ;
}
.auftragsdetails tbody, .auftragsdetails tr {
    max-width: calc(100vw - 100px);
}
.auftragsdetails button[name="neue-bezahlart"] {
    max-width: calc(100vw - 180px);
}

.Upload_Filesize, .paketlink {
    width: auto!important;
}
#clientsubnav a {
    background-position: 18px 10px !important;
}

.input_form .fehler {
    margin: 10px 0 10px 0!important;
    width: auto!important;
}
.input_form .fehler:before {
    top: 0;
    border-color: transparent transparent #f00 transparent;
}

.Adressen_auswahl, .Import_auswahl {
    margin: 0 0 25px;
    width: calc(100vw - 90px);
}

.Adressbuttons_Frame {
    height: auto;
    margin-left: 0;
    width: calc(100vw - 90px);
}
.button_individuelle_anfrage, .button_in_warenkorb, .button_arrow, .button_bestellen, .button_leeren, .button_weiter_bestellen, .button_upload, .button_zur_bezahlung {
    width: calc(100vw - 90px);
}
.button_arrow {
    float: none;
			margin: 0;
}
.content {
    min-height: 766px;
}

div > .iconfloat + h2, div > .iconfloat + h2 + p, div > .iconfloat + h3, div > .iconfloat + h3 + p {
	margin-left: 0;
}
.iconfloat {
    margin-right: 15px;
}
.lfloat {
	margin: 4px 10px 10px 0;
}

.landingpage .landingblock {
    padding: 20px;
}
.landingblock .button_arrow{
 width: 258px;
    margin-bottom: 10px;
}
.button_arrow.rfloat {
    float: right;
}
	.tableContentCenter .Seitenzahl, .tableContentCenterActive .Seitenzahl {
		margin: 2px 0 0 0;
	}
	
.doppel, .single {
    padding-top: 5px;
    width: 160px;
    height: revert;
}
.Adressinput {
    width: calc(100vw - 123px);
    margin-bottom: 5px;
}
.Firma, .Adresszusatz, .Strasse, .eMail, .Ort {
	width: calc(100vw - 123px)!important;
}
select.Adressinput {
	width: calc(100vw - 107px)!important;
}
.sphg, .wichtig {
    padding: 15px;
}

#share_link {
		background-position: 250px 50%;
}
#share_link:hover {
		background-position: 255px 50%;
	}

#ProduktSlider, #StartSlider {
	height: 45vw;
}

.downloadvorlagen.uebersicht>div {
	float: left;
    padding: 0px 45px 30px 0;
}
.downloadvorlagen, .downloadvorlagen ~ h2, .downloadvorlagen ~ hr {
	clear: both;
}

.Seitenbild svg {
    max-height: 105px;
}
#share_link {
    width: calc(100vw - 52px);
	max-width: 258px;
    margin: 5px 0 10px;
}

.popup {
    position: absolute;
    background-color: #eee;
    padding: 10px 20px;
    border-radius: 20px;
    box-shadow: 3px 4px 7px #0002;
    left: calc((100vw / 2) - 90px);
    width: 150px;
    margin: -55px auto;
    text-align: center;
	display: none;
    font-size: 14px;
}

.codehg {
    margin: 10px 0;
    padding: 5px 10px;
}
small {
    line-height: 1em!important;
    font-size: 11px;
}

.Kontaktform label {
    max-width: 110px;
    margin: 5px 0 0 0;
}
.Kontaktform .inputbox, .Kontaktform textarea {
    width: calc(100vw - 105px)!important;
	max-width: 280px;
    margin: 0;
}
.Kontaktform select {
    width: calc(100vw - 105px)!important;
}

.Kontaktform input[type="submit"] {
	margin: 10px 0;
}

.auftragstabelle td:first-child {
	max-width: 50px; 
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.auftragstabelle th:nth-child(2) {
    max-width: 20px;
    overflow: hidden;
}

.auftragstabelle th {
    vertical-align: top;
    padding: 5px 5px;
}

#rechnungsadresse select, #lieferadresse select {
    width: calc(100vw - 300px);
}
#lieferadresse td.firstcol {
    width: calc(100vw - 290px);
}
#lieferadresse .multi_auflage {
    width: 100px;
}

@media screen and (min-width:500px) {
	#ProduktSlider, #StartSlider {
		height: 230px;
	}
	.navicon, #topNavigation ul li a {
		width: 90px!important;
	}
}

@media screen and (min-width:400px) {
	input.button_arrow, .button_arrow {
		width: 266px;
		background-position: 235px 50%;
	}
	.navicon, #topNavigation ul li a {
		width: calc((100vw / 4) - 10px);
		padding: 0;
	}
	.positionen_badge {
		left: 22px;
		top: -70px;
	}
}

@media screen and (max-width:300px) {
	.landingpage .landingkachel div {
		display: none;
	}
	.landingpage .landingkachel {
    width: calc(100vw - 45px);
    padding: 5px 0 5px 20px;
	}
	.navicon.contact {
		display: none!important;
	}	
}

@media screen and (max-width:320px) {
.mm-spn.mm-spn--light {
		font-size: 16px;
    }
.mm-spn ul li {
    line-height: 20px;
}
.mm-spn a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.mm-spn li:before {
    top: 18px;
}	
.navicon > svg {
		width: calc(100vw / 5);
	}
}
@media screen and (max-width:330px) {
	.landingpage img {
		width: calc((100vw / 2) - 50px)!important;
	}
	#logo img {
		width: calc((100vw / 2) - 20px)!important;
	}	
	.navicon, #topNavigation ul li a {
		width: calc((100vw / 4) - 25px)!important;
		padding: 0;
	}
	#topNavigation svg {	
		width: calc((100vw / 4) - 20px)!important;
	}
}

@media screen and (max-width:400px) {
	.shopTable a, .shopTable div p {
		width: calc((100vw / 2) - 36px);
	}
	a.tableContentCenterDouble, a.tableContentCenterDoubleActive, a.tableContentCenterDouble:hover {
		width: calc((100vw / 2) - 26px);
	}
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 2) - 20px);
		background-position: 50%!important;
		background-size: calc(100vw/2)!important;
		background-color: #fff!important;
	}

	.navicon, #topNavigation ul li a {
		width: calc((100vw / 4) - 20px);
		padding: 0;
	}
	.navicon > svg {
		width: calc(100vw / 5);
	}
	.content {
		padding: 10px;
	}
	.landingpage .landingkachel div {
		width: calc((100vw / 2) - 15px);
		margin: 0;
	}
	.landingpage img {
		border: none;
		width: calc((100vw / 2) - 30px);
	}
	.landingpage .img a.urllink {
		width: calc((100vw / 2) - 25px);
		display: table-cell;
		text-align: center;
		height: 130px;
	}
	.landingpage li {
		background: none!important;
	}
	.landingpage .zweispaltig {
		column-count: 1;
	}
	.ProduktSliderImage, .StartSliderImage {
		margin: 0;
	}
	.imgonly.lfloat img + p {
		clear:both;
	}
	span.TabMainBruttoNetto em {
		display: none;
	}
	.Kontaktform label[for="datenschutz"] {
		width: 0;
		display: block;
	}
	.Kontaktform .button_arrow {
		background-position: calc(100vw - 125px) 50%;
	}
	.g-recaptcha {
		max-width: calc(100vw - 107px)!important;    
		overflow: hidden;
	}
	input.button_arrow, .button_arrow {
			width: calc(100vw - 100px);
			background-position: calc(100vw - 120px) 50%;
	}
	input.button_arrow:hover, .button_arrow:hover {
			background-position: calc(100vw - 115px) 50%;
	}
	.auftragstabelle th:first-child, .auftragstabelle td:first-child {
		display: none;
	}
	.auftragstabelle td.showing, .auftragstabelle td.hiding{
		display: table-cell;
	}
	.auftragstabelle th:nth-child(2), .auftragstabelle td:nth-child(2) {
		border-left: none;
	}
	.positionen_badge {
		left: 8px;
		top: -77px;
	}
	#gewichtrechner div section:nth-child(2), #gewichtrechner div section:nth-child(3) {
		width: 100%!important;
	}
}
@media screen and (max-width:500px) {
	#gewichtrechner div {
		display: inline-block;
		border-bottom: 1px solid #aaa;
		padding: 10px 0;
	}
	#gewichtrechner div:last-child {
		border-bottom: none;
	}
	#gewichtrechner div section {
		display: inline-block;
		border: none;
		padding: 0 0 0 10px;
	}
	#gewichtrechner div section:nth-child(2), #gewichtrechner div section:nth-child(3) {
		width: calc((100vw / 2) - 70px);
	}
	#gewichtrechner div section h1 {
		display: block;
		margin: 0;
		width: calc(100vw - 120px);
	}
}

@media screen and (min-width:400px) and (max-width:500px) {
	.shopTable a, .shopTable div p {
		width: calc((100vw / 2) - 36px);
	}
	a.tableContentCenterDouble, a.tableContentCenterDoubleActive, a.tableContentCenterDouble:hover {
		width: calc((100vw / 2) - 26px);
	}	
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 2) - 20px);
	}

	.content {
		padding: 15px;
	}
	.navicon, #topNavigation ul li a {
		width: calc((100vw / 4) - 25px);
		padding: 0;
	}
	.navicon > svg {
		width: calc(100vw / 5);
	}
	.landingpage .zweispaltig {
		column-count: 1;
	}
	.ProduktSliderImage, .StartSliderImage {
		margin: 0;
	}
	.Kontaktform label[for="datenschutz"] {
		width: 0;
		display: block;
	}
}

@media screen and (min-width:500px) and (max-width:650px) {
	.shopTable a, .shopTable div p {
		width: calc((100vw / 3) - 32px);
	}
	a.tableContentCenterDouble, a.tableContentCenterDoubleActive, a.tableContentCenterDouble:hover {
		width: calc((100vw / 3) - 22px);
	}
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 2) - 20px);
	}
	.content {
		padding: 20px;
	}
}
@media screen and (min-width:650px) and (max-width:750px) {
	#ProduktSlider{
		display: block!important;
	}
	.shopTable a, .shopTable div p {
		width: calc((100vw / 4) - 31px);
	}
	a.tableContentCenterDouble, a.tableContentCenterDoubleActive, a.tableContentCenterDouble:hover {
		width: calc((100vw / 3) - 5px);
	}
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 3) - 15px);
	}	
	.content {
		padding: 25px;
	}
}
@media screen and (min-width:750px) and (max-width:800px) {
	#ProduktSlider{
		display: block!important;
	}
	.shopTable a, .shopTable div p {
		width: calc((100vw / 5) - 31px);
	}
	a.tableContentCenterDouble, a.tableContentCenterDoubleActive, a.tableContentCenterDouble:hover {
		width: calc((100vw / 3) - 5px);
	}
	.kacheln ul li a, .kacheln ul li .leer {
		width: calc((100vw / 3) - 15px);
	}	
	.content {
		padding: 25px;
	}
}